ECHO OFF
IF "%1" == "" GOTO BADEND
IF "%2" == "" GOTO BADEND

md %2\OH!PAI >nul

echo Please insert DISK-1 %1 and hit any key...
pause > nul
copy %1\*.* %2\OH!PAI\*.* >nul

echo Please insert DISK-2 %1 and hit any key...
pause > nul
copy %1\*.* %2\OH!PAI\*.* > nul

echo Please insert DISK-3 %1 and hit any key...
pause > nul
copy %1\*.* %2\OH!PAI\*.* >nul

echo Please insert DISK-4 %1 and hit any key...
pause > nul
copy %1\*.* %2\OH!PAI\*.* >nul

echo Please insert DISK-5 %1 and hit any key...
pause > nul
copy %1\*.* %2\OH!PAI\*.* >nul

echo To start the game OH!PAI
echo Go to %1\OH!PAI and Type "PAI.BAT"
GOTO END

:BADEND
ECHO Usage   : HDINST SOURCE TARGET
ECHO Example : HDINST B: C:

:END
